@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,300);


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  padding-top: 80px;
  color: #34495e;
  
  font-family: 'Roboto', sans-serif;
  font-weight: 300;

background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 

}

.foot { background-color: #25262b; line-height: 150%; }

.dvd {}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}

h2 { font-size:22px;} 
a {
  color: #34495e;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.btn {
  font-weight: 400;
  background-color:#820009;
  border: 1px solid #df1e48;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn:hover { background-color:#cfd2d7;  border: 1px solid #8f9090; }
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
a:hover,
a:focus {
  color: #eb1f30;
  text-decoration: none;
  outline: none;
}
.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}
body > section {
  padding: 50px 0;
}


.slate {
background-color: #25262b;
} 
.wet-asphalt {
  background-color: #34495e;
}
.wet-asphalt a:not(.btn) {
  color: #bdc3c7;
}
.wet-asphalt a:not(.btn):hover {
  color: #d9534f;
}
.midnight-blue {
  background-color: #2c3e50;
}
.concrete {
  background-color: #95a5a6;
}
.asbestos {
  background-color: #7f8c8d;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */

  padding-top: 30px;
  /* IE6 workaround*/
  width:986px;
  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 986px;
  height: 100%;
}







/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}


#title h1 {
  margin: 0;
  font-size: 36px;
  font-weight: 300;
}
.center {
  text-align: center;
}

.img-thumbnail {
  border: 0;
}

.well {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
}
ul.breadcrumb {
  margin: 20px 0 0;
  background: transparent;
}
ul.breadcrumb > li {
  text-shadow: none;
}
ul.breadcrumb > li > a,
ul.breadcrumb > li .divider {
  color: #fff;
}
ul.breadcrumb > li.active {
  color: rgba(255, 255, 255, 0.7);
}
ul.tag-cloud {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0;
}
.btn-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.btn-social.btn-facebook {
  background: #4f7dd4;
}
.btn-social.btn-facebook:hover {
  background: #789bde;
}
.btn-social.btn-twitter {
  background: #5bceff;
}
.btn-social.btn-twitter:hover {
  background: #8eddff;
}
.btn-social.btn-linkedin {
  background: #21a6d8;
}
.btn-social.btn-linkedin:hover {
  background: #49b9e3;
}
.btn-social.btn-google-plus {
  background: #dc422b;
}
.btn-social.btn-google-plus:hover {
  background: #e36957;
}
.btn-social:hover {
  color: #fff;
}
.navbar-inverse {
  border: none;
}
.navbar-inverse .navbar-brand {
  font-family: 'Bubbler One', sans-serif;
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}
.navbar-inverse .navbar-nav {
  margin-top: 20px;
}
.navbar-inverse .navbar-nav > li > a {
  padding-top: 7px;
  padding-bottom: 7px;
  border-radius: 4px;
  color: #bdc3c7;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #820009;
}
.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #000000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  padding: 0;
  margin-top: -3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #bdc3c7;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: rgba(0, 0, 0, 0.3);
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: rgba(0, 0, 0, 0.1);
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
}
#social-media .icon-facebook {
  background-color: #3c5899;
}
#social-media .icon-facebook:hover {
  background-color: #4e6fba;
}
#social-media .icon-twitter {
  background-color: #29c5f6;
}
#social-media .icon-twitter:hover {
  background-color: #5ad2f8;
}
#social-media .icon-google-plus {
  background-color: #d13d2f;
}
#social-media .icon-google-plus:hover {
  background-color: #da6459;
}
#social-media .icon-pinterest {
  background-color: #c61118;
}
#social-media .icon-pinterest:hover {
  background-color: #ec1e26;
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.modal {
  border: 0;
}
.modal#loginForm {
  width: 600px;
  margin-left: -300px;
}
.modal .modal-header {
  border: 0;
  padding: 20px 20px 0;
}
.modal .modal-header > h4 {
  font-weight: 300;
  font-size: 14px;
  color: #848484;
  text-transform: uppercase;
  margin: 0;
}
.modal .modal-body {
  padding: 20px;
}
.modal input[type="text"],
.modal input[type="password"] {
  padding: 5px 10px;
  min-height: 30px;
  width: 130px;
  margin-right: 10px;
}
.modal .icon-remove {
  color: #848484;
  position: absolute;
  right: -5px;
  top: -5px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  display: block;
  background: #ebebeb;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
}
.modal button {
  margin-left: 10px;
  border: 0;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
.no-margin {
  margin: 0;
  padding: 0;
}
.registration-form {
  border: 0;
  background-color: #fff;
  padding: 20px;
  display: inline-block;
}
#bottom {
  color: #bdc3c7;
}
#bottom h4 {
  margin-top: 0;
  margin-bottom: 15px;
}
#bottom .media-heading {
  display: block;
  font-weight: 400;
}
.row > div {
  margin-bottom: 10px;
}
ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f105";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #bdc3c7;
  margin:auto;
  text-align:center;
}
#footer a {
  color: #bdc3c7;
}
#footer a:hover {
  color: #eb1f30;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}
ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
}
ul.social > li {
  display: inline-block;
  margin: 0 5px;
}
ul.social > li > a {
  font-size: 24px;
  color: #666;
}
ul.social > li > a:hover {
  color: #999;
}
.box-border {
  padding: 15px;
}


ul.pagination > li > a {
  border: 0;
}
ul.pagination > li.active > a,
ul.pagination > li:hover > a {
  background-color: #34495e;
  color: #fff;
}
textarea#message {
  padding: 10px 15px;
  height: 190px;
  width: 300px;
}
.widget {
  margin-bottom: 30px;
}
ul.gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.gallery li {
  display: block;
  width: 60px;
  padding: 0;
  margin: 0 4px 4px 0;
  float: left;
}
ul.faq {
  list-style: none;
  margin: 0;
}
ul.faq li {
  margin-top: 30px;
}
ul.faq li:first-child {
  margin-top: 0;
}
ul.faq li span.number {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 24px;
}
ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}
#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}
.header { max-width:986px; 
        margin:auto; }
		
body.boxed {

background-color:black;
background-image:url('https://www.nypsf.org/images/darkbg.jpg');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 
	}


	
body.boxed testimonial,
	body.boxed footer
	
	 {
		margin:auto;
		max-width:986px;
		
		
	}
	
	.containerBox  
	 {
		margin:auto;
		max-width:986px;
		height:100%;
		background-color:white;
		
		padding-left:0px;
		padding-bottom:20px;
		padding-top:0px;
		margin-top:0px;
		
	}
	
	.containerBox2  
	 {
		margin:auto;
		max-width:986px;
		height:100%;
		background-color:white;
		padding-right:30px;
		padding-left:30px;
		padding-bottom:20px;
		padding-top:5px;
		margin-top:0px;
		
	}
	
	.containerBox3  
	 {
		margin:auto;
		max-width:986px;
		height:100%;
		background-color:white;
		padding-right:10px;
		padding-left:10px;
		padding-bottom:20px;
		padding-top:5px;
		margin-top:0px;
		
	}
	
	img.border {
	margin-top:30px; 
    padding: 6px;
    margin: 0;
 
	border-width:1px;
     border-style:solid;
     border-color:#8f9092;
	  display: block;
  margin-left: auto;
  margin-right: auto;
     }
	 
	 
	
	 
.center  {  display: block;
  margin-left: auto;
  margin-right: auto;}
  
  
hr.faded { border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); }

.reg ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto; display:block; 
  margin-right: auto; 
  
  }

.reg li {
    border: 1px solid #ce153f; font-color:#000000; font-weight:bold; font-size:15px;  ;
   }
  

  
  .regW li {  border: 1px solid; border-color:red;
    padding:6px;  font-weight:normal; font-size:20px;  background-color:#dddcd5;    margin-left: auto;
  margin-right: auto; list-style-type:none;  text-align:center; width:80%; line-height: 30px;
 }
 
  .regW li a {
    padding:6px;  font-weight:normal; font-size:20px;  background-color:#dddcd5; display:inline; list-style-type:none; text-align:center; margin-left: auto;
  margin-right: auto; width:80%;
 }
 
  .regW ul { list-style-type:none;  text-align:center;  display:inline; margin-left: auto;
  margin-right: auto; width:80%;
 }

  
 .pro ul {  list-style-type:none;  text-align:center;  display:inline; 
  margin-left: auto;
  margin-right: auto; }

.program li {
    padding:6px;  font-weight:bold; font-size:15px;  max-width:375px; 
   display:inline; }


.regcon li a:hover { color: #ffffff;
background-color: #cac9c0; text-decoration:none; } 

.list { 
  margin-left: auto;
  margin-right: auto; text-align:center;}
 
 
 #navcontainer ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

.pho img {padding:1px; border:1px solid #e1084a;  background-color:#fff;}

.phof img {padding:1px;  background-color:#fff;}


table.ent td {text-align: center; vertical-align: middle; border: 1px solid #000000; border-collapse:collapse; font-size:14px;}

.socialmedia a:hover
 {
  color: #e12738; 
}

.abimg img{ max-width:100%; width:100%;
text-align: center;  margin:auto;}

.contact img { margin-left:auto; max-width:220px;  margin:auto; padding-left:0px;}

.head img { max-width:100%; text-align:center; margin:auto; padding-left:0px;}

.hotimg img{ max-width:100%; width:100%; text-align:center;
 margin:auto;}
 
 .hotimg2 img{  display: block;
 margin-left:auto; Margin-right:auto; width:100%; max-width:646px;}


.ent ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto;
  margin-right: auto; padding:5px; }


.ent li {   text-align:center;  display:inline-block; 
  margin-left: auto;
  margin-right: auto; padding:10px; }

.ent2 ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto;
  margin-right: auto; padding:5px; }


.ent2 li {   text-align:center;  display:inline-block; 
  margin-left: auto;
  margin-right: auto; padding:20px; }
  
  .ent3 ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto;
  margin-right: auto; padding:0px; }


.ent3 li { display:inline-block; 
margin:auto; padding:15px; }

 .ent5 ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto;
  margin-right: auto; padding:0px; }


.ent5 li { display:inline-block; 
margin:auto; padding:35px; margin-top:0px;}

.ent5 img { margin-top:0px; padding-top:0px;} 

.ent6 ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto;
  margin-right: auto; padding:5px; }


.ent6 li {   text-align:center;  display:inline-block; 
  margin-left: auto;
  margin-right: auto; padding:20px; }
  
 .exh ul {list-style-type:none;  width:100%;  }
  .exh li { width:100%;  display:inline-block; list-style-type:none;}
  .exh img { margin-top:0px; padding-top:0px; margin-left:0px; width:30%;
} 

.hot ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto;
  margin-right: auto; padding:5px; }


.hot li {   text-align:center;  display:inline-block; 
  margin-left: auto;
  margin-right: auto; padding:20px; }

.dvd2 { 
  border: 1px solid #ce153f; font-color:#000000; padding:6px;  font-weight:bold; font-size:15px; float:left;  
  }
.bold { font-size:14px;  font-weight: bold;}

.blurb  {width:40%;}

figcaption {
    display: block; max-width:375px; font-size:12px; margin-top:0px; padding-top:0px;
} 

figcaptionWide {
    display: block; max-width:660px; font-size:12px; margin-top:0px; padding-top:0px;
} 

.video-container {
 position: relative; padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0; overflow: hidden;
  text-align: center;  margin-left: auto; 
  margin-right: auto; max-width:75%;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
   position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}

.ind { width:425px;}

.youtube-container { display: block; margin: 20px auto; width: 100%; max-width: 600px; }
.youtube-player { display: block; width: 100%; /* assuming that the video has a 16:9 ratio */ padding-bottom: 56.25%; overflow: hidden; position: relative; width: 100%; height: 100%; cursor: hand; cursor: pointer; display: block; }
img.youtube-thumb { bottom: 0; display: block; left: 0; margin: auto; max-width: 100%; width: 100%; position: absolute; right: 0; top: 0; height: auto }
div.play-button { height: 72px; width: 72px; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; position: absolute; background: url("http://i.imgur.com/TxzC70f.png") no-repeat; }
#youtube-iframe { width: 100%; height: 100%; position: absolute; top: 0; left: 0; }


/**	Responsive Rules
*************************************************** ********************************************************************************
************************************************************************************************************************************
**************************************************************************************************************************************/



.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



body {
  padding-top: 80px;
  color: #34495e;
  
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
 background-image:url('https://www.nypsf.org/images/darkbg.jpg');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 

}



  }



h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
a {
  color: #34495e;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.btn {
  font-weight: 400;
  background-color:#820009;
  border: 1px solid #df1e48;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn:hover { background-color:#cfd2d7;  border: 1px solid #8f9090; }
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
a:hover,
a:focus {
  color: #eb1f30;
  text-decoration: none;
  outline: none;
}
.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}
body > section {
  padding: 50px 0;
}


.slate {
background-color: #25262b;
} 

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */

  padding-top: 30px;
  /* IE6 workaround*/
  width:986px;
  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 986px;
  height: 100%;
}


 .exh ul {list-style-type:none;  width:100%;  }
  .exh li { width:100%;  display:inline-block; list-style-type:none;}




/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}


#title h1 {
  margin: 0;
  font-size: 36px;
  font-weight: 300;
}
.center {
  text-align: center;
}

.img-thumbnail {
  border: 0;
}

.well {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
}
ul.breadcrumb {
  margin: 20px 0 0;
  background: transparent;
}
ul.breadcrumb > li {
  text-shadow: none;
}
ul.breadcrumb > li > a,
ul.breadcrumb > li .divider {
  color: #fff;
}
ul.breadcrumb > li.active {
  color: rgba(255, 255, 255, 0.7);
}
ul.tag-cloud {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0;
}
.btn-social {
  border: 0;
  color: #fff;
  border-radius: 100%;
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
}
.btn-social.btn-facebook {
  background: #4f7dd4;
}
.btn-social.btn-facebook:hover {
  background: #789bde;
}
.btn-social.btn-twitter {
  background: #5bceff;
}
.btn-social.btn-twitter:hover {
  background: #8eddff;
}
.btn-social.btn-linkedin {
  background: #21a6d8;
}
.btn-social.btn-linkedin:hover {
  background: #49b9e3;
}
.btn-social.btn-google-plus {
  background: #dc422b;
}
.btn-social.btn-google-plus:hover {
  background: #e36957;
}
.btn-social:hover {
  color: #fff;
}
.navbar-inverse {
  border: none;
}
.navbar-inverse .navbar-brand {
  font-family: 'Bubbler One', sans-serif;
  font-size: 36px;
  line-height: 50px;
  color: #fff;
}
.navbar-inverse .navbar-nav {
  margin-top: 20px;
}
.navbar-inverse .navbar-nav > li > a {
  padding-top: 7px;
  padding-bottom: 7px;
  border-radius: 4px;
  color: #bdc3c7;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #820009;
}
.navbar-inverse .navbar-nav .dropdown-menu {
  background-color: #000000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
  padding: 0;
  margin-top: -3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding: 8px 15px;
  color: #bdc3c7;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color: rgba(0, 0, 0, 0.3);
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: rgba(0, 0, 0, 0.1);
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
}
#social-media .icon-facebook {
  background-color: #3c5899;
}
#social-media .icon-facebook:hover {
  background-color: #4e6fba;
}
#social-media .icon-twitter {
  background-color: #29c5f6;
}
#social-media .icon-twitter:hover {
  background-color: #5ad2f8;
}
#social-media .icon-google-plus {
  background-color: #d13d2f;
}
#social-media .icon-google-plus:hover {
  background-color: #da6459;
}
#social-media .icon-pinterest {
  background-color: #c61118;
}
#social-media .icon-pinterest:hover {
  background-color: #ec1e26;
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.modal {
  border: 0;
}
.modal#loginForm {
  width: 600px;
  margin-left: -300px;
}
.modal .modal-header {
  border: 0;
  padding: 20px 20px 0;
}
.modal .modal-header > h4 {
  font-weight: 300;
  font-size: 14px;
  color: #848484;
  text-transform: uppercase;
  margin: 0;
}
.modal .modal-body {
  padding: 20px;
}
.modal input[type="text"],
.modal input[type="password"] {
  padding: 5px 10px;
  min-height: 30px;
  width: 130px;
  margin-right: 10px;
}
.modal .icon-remove {
  color: #848484;
  position: absolute;
  right: -5px;
  top: -5px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  display: block;
  background: #ebebeb;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  cursor: pointer;
}
.modal button {
  margin-left: 10px;
  border: 0;
}
.gap {
  margin-bottom: 50px;
}
.big-gap {
  margin-bottom: 100px;
}
.no-margin {
  margin: 0;
  padding: 0;
}
.registration-form {
  border: 0;
  background-color: #fff;
  padding: 20px;
  display: inline-block;
}
#bottom {
  color: #bdc3c7;
}
#bottom h4 {
  margin-top: 0;
  margin-bottom: 15px;
}
#bottom .media-heading {
  display: block;
  font-weight: 400;
}
.row > div {
  margin-bottom: 10px;
}
ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f105";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #bdc3c7;
}
#footer a {
  color: #bdc3c7;
}
#footer a:hover {
  color: #eb1f30;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}
ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
}
ul.social > li {
  display: inline-block;
  margin: 0 5px;
}
ul.social > li > a {
  font-size: 24px;
  color: #666;
}
ul.social > li > a:hover {
  color: #999;
}
.box-border {
  padding: 15px;
}




ul.pagination > li > a {
  border: 0;
}
ul.pagination > li.active > a,
ul.pagination > li:hover > a {
  background-color: #34495e;
  color: #fff;
}
textarea#message {
  padding: 10px 15px;
  height: 190px;
  width: 300px;
}
.widget {
  margin-bottom: 30px;
}
ul.gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.gallery li {
  display: block;
  width: 60px;
  padding: 0;
  margin: 0 4px 4px 0;
  float: left;
}
ul.faq {
  list-style: none;
  margin: 0;
}
ul.faq li {
  margin-top: 30px;
}
ul.faq li:first-child {
  margin-top: 0;
}
ul.faq li span.number {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #34495e;
  color: #fff;
  font-size: 24px;
}
ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}
#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}
.box { width:986px; 
        margin:auto; }
		
body.boxed {

background-color:black;
background-image:url('https://www.nypsf.org/images/darkbg.jpg');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:center; 
	}


	
body.boxed testimonial,
	body.boxed footer
	
	 {
		margin:auto;
		max-width:986px;
		
		
	}
	
	
	
	img.border {
	margin-top:30px; 
    padding: 6px;
    margin: 0;
 
	border-width:1px;
     border-style:solid;
     border-color:#8f9092;
	  display: block;
  margin-left: auto;
  margin-right: auto;
     }
	 
.center  {  display: block;
  margin-left: auto;
  margin-right: auto;}
  
  
hr.faded { border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); }

.reg ul {  list-style-type:none;  text-align:center;   width:100%;  display:inline; 
  margin-left: auto;
  margin-right: auto; }

.reg li {
    border: 1px solid #ce153f; font-color:#000000; padding:6px;  font-weight:bold; font-size:15px; display:inline; ;
  margin:0 0 5em 0;  }

.regcon li a:hover { color: #ffffff;
background-color: #cac9c0; text-decoration:none; } 

.list { 
  margin-left: auto;
  margin-right: auto; text-align:center;}
 
 
 #navcontainer ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

.pho img {padding:1px; border:1px solid #e1084a;  background-color:#fff;}

table.ent td {text-align: center; vertical-align: middle; border: 1px solid #000000; border-collapse:collapse; font-size:14px;}

.socialmedia a:hover
 {
  color: #e12738;
}

.abimg img{ max-width:650px;
text-align: center;}

.facTest { display:none;}

 .ent5 ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto;
  margin-right: auto; padding:0px; }


.ent5 li { display:inline-block; 
margin:auto; padding:35px; margin-top:0px;}

.ent5 img { margin-top:0px; padding-top:0px;} 

.ent6 ul {  list-style-type:none;  text-align:center;   width:100%;  
  margin-left: auto;
  margin-right: auto; padding:5px; }


.ent6 li {   text-align:center;  display:inline-block; 
  margin-left: auto;
  margin-right: auto; padding:20px; }



/**	Responsive Rules
*************************************************** ********************************************************************************
************************************************************************************************************************************
**************************************************************************************************************************************/





@media only screen and (max-width: 679px) {

a {
  color: #34495e;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.btn {
  font-weight: 400;
  background-color:#820009;
  border: 1px solid #df1e48;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn:hover { background-color:#cfd2d7;  border: 1px solid #8f9090; }
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
a:hover,
a:focus {
  color: #eb1f30;
  text-decoration: none;
  outline: none;
}
.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}
body > section {
  padding: 50px 0;
}

body.boxed testimonial,
	body.boxed footer
	
	 {margin:auto; max-width:100%; }
	

	
	img.border {
	margin-top:30px; 
    padding: 6px;
    margin: 0;
 
	border-width:1px;
     border-style:solid;
     border-color:#8f9092;
	  display: block;
  margin-left: auto;
  margin-right: auto;
     }
	 
.center  {  display: block;
  margin-left: auto;
  margin-right: auto;}
  
  
hr.faded { border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); }

.reg ul {  list-style-type:none;  text-align:center;   width:100%;  display:block; 
  margin-left: auto;
  margin-right: auto; }

.reg li {
    border: 1px solid #ce153f; font-color:#000000; padding:6px;  font-weight:bold; font-size:15px; display:block; ;
  margin:0 0 2em 0;  }

.regcon li a:hover { color: #ffffff;
background-color: #cac9c0; text-decoration:none; } 

.list { 
  margin-left: auto;
  margin-right: auto; text-align:center;}
 
 
 #navcontainer ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

.pho img {padding:1px; border:1px solid #e1084a;  background-color:#fff;}

table.ent td {text-align: center; vertical-align: middle; border: 1px solid #000000; border-collapse:collapse; font-size:14px;}

#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #bdc3c7;
}
#footer a {
  color: #bdc3c7;
}
#footer a:hover {
  color: #eb1f30;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul > li {
  display:inline;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#footer { }

.tabf {display:none;}

.facTest { display:inline; margin:auto; text-align:center; width:100%; max-width:100%; font-size:100%;}

 .ent3 ul {  list-style-type:none;  text-align:center;    
  margin-left: auto;
  margin-right: auto; padding:0px; }


.ent3 li { display:inline-block; 
margin:auto; padding:15px; }

.ent3 img { width:100%; max-width:100%; display: block;
  margin-left: auto;
  margin-right: auto;}
  
  .ent {margin:auto; text-align:center; width:90%; max-width:90%;}
  .sig { font-size:85%;}
  
#isep { display:none;}
#isep2 { display:none;}

.hot ul {  list-style-type:none;  text-align:center;  
  margin-left: auto;
  margin-right: auto; padding:0px; }


.hot li {   text-align:center;  display:block; 
  margin-left: auto;
  margin-right: auto; padding:10px;  }
  
.ent5 li { display:inline-block; 
margin:auto; padding:15px; }

.ent5 img { width:100%; max-width:100%; display: block;
  margin-left: auto;
  margin-right: auto;}
  

.ind { width:100%; max-width:100%; display: block;
  margin-left: auto;
  margin-right: auto;}

.program {  width:100%; max-width:100%; display: block;
  margin-left: auto;
  margin-right: auto;}
  
  .exh img { margin-top:0px; padding-top:0px; margin-left:0px; width:70%;}
   .exh ul {list-style-type:none;  width:100%;  }
  .exh li { width:100%;  display:inline-block; list-style-type:none;}

}
